EulerOS 2.0 SP2:sssd(EulerOS-SA-2019-2517)

medium Nessus プラグイン ID 131670
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのEulerOSホストにセキュリティ更新プログラムがありません。

説明

インストールされているsssdパッケージのバージョンによると、リモートホストへのEulerOSのインストールは、次の脆弱性の影響を受けます。- sssdグループポリシーオブジェクトの実装に欠陥が見つかりました。サーバー側の許可設定が厳しすぎるためにSSSDがGPOを読み取れないとき、SSSDはアクセスを拒否するのではなく、認証されたすべてのユーザーのログインを許可します。(CVE-2018-16838)注意:Tenable Network Securityは、前述の記述ブロックをEulerOSセキュリティアドバイザリから直接抽出しています。Tenableでは、そこに新しい問題を追加することはせずに、できる限り自動的に整理と書式設定をするようにしています。

ソリューション

影響を受けるsssdパッケージを更新してください。

関連情報

http://www.nessus.org/u?dcf95b4d

プラグインの詳細

深刻度: Medium

ID: 131670

ファイル名: EulerOS_SA-2019-2517.nasl

バージョン: 1.5

タイプ: local

公開日: 2019/12/4

更新日: 2021/1/6

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Low

スコア: 2.5

CVSS v2

リスクファクター: Medium

Base Score: 5.5

Temporal Score: 4.1

ベクトル: AV:N/AC:L/Au:S/C:P/I:P/A:N

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: Medium

Base Score: 5.4

Temporal Score: 4.7

ベクトル: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:L/A:N

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:huawei:euleros:libipa_hbac, p-cpe:/a:huawei:euleros:libsss_autofs, p-cpe:/a:huawei:euleros:libsss_certmap, p-cpe:/a:huawei:euleros:libsss_idmap, p-cpe:/a:huawei:euleros:libsss_nss_idmap, p-cpe:/a:huawei:euleros:libsss_simpleifp, p-cpe:/a:huawei:euleros:libsss_sudo, p-cpe:/a:huawei:euleros:python-libipa_hbac, p-cpe:/a:huawei:euleros:python-libsss_nss_idmap, p-cpe:/a:huawei:euleros:python-sss, p-cpe:/a:huawei:euleros:python-sss-murmur, p-cpe:/a:huawei:euleros:python-sssdconfig, p-cpe:/a:huawei:euleros:sssd, p-cpe:/a:huawei:euleros:sssd-ad, p-cpe:/a:huawei:euleros:sssd-client, p-cpe:/a:huawei:euleros:sssd-common, p-cpe:/a:huawei:euleros:sssd-common-pac, p-cpe:/a:huawei:euleros:sssd-dbus, p-cpe:/a:huawei:euleros:sssd-ipa, p-cpe:/a:huawei:euleros:sssd-krb5, p-cpe:/a:huawei:euleros:sssd-krb5-common, p-cpe:/a:huawei:euleros:sssd-ldap, p-cpe:/a:huawei:euleros:sssd-libwbclient, p-cpe:/a:huawei:euleros:sssd-proxy, p-cpe:/a:huawei:euleros:sssd-tools, cpe:/o:huawei:euleros:2.0

必要な KB アイテム: Host/local_checks_enabled, Host/EulerOS/release, Host/EulerOS/rpm-list, Host/EulerOS/sp

除外される KB アイテム: Host/EulerOS/uvp_version

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2019/12/4

参照情報

CVE: CVE-2018-16838